@charset "utf-8";

	/* 日本語 */

	.pc {
		display:none !important;
	}

	body {
		margin: 0;
		padding: 0;

		position: relative;
		box-sizing: border-box;
	    height: 100%;
    	min-height: 100vh;
    	font-family : "ヒラギノ角ゴ ProN" , sans-serif;
	}
	a:hover {
		opacity: 0.7;
	}
	hr {
		border-left-style: none;
		border-right-style: none;
		border-bottom-style: none;
	}
	.hr_100 {
		width:100%;
	}

	.page {
	}
	.main_contents {
		padding: 0 0 60px 0;
	}

	.chapter {
		padding: 28px 8px 18px 8px;
	}
	.chapter_title {
		padding: 0px 16px;
		font-size: 18px;
		letter-spacing:2px;
	}
	.chapter_contents {
		padding: 0px 12px;
	}
	.chapter_contents ul {
		padding: 0px;
	}

	/* 動画一覧 */
	.notice_list {
		padding: 8px 8px;
	}

	/* お知らせ */
	.notice_table {
		padding: 0 8px;
	}
	.notice_row {
		margin-bottom:22px;
	}
	.notice_date {
		display:block;
		font-size:13px;
	}
	.notice_title {
		font-size:14.5px;
	}
	.notice_list a {
		font-size:small;
		margin-top:12px;
		color:rgb(35,132,197);
	}

	/* 動画 */
	.movie_list {
		padding: 0;
	}
	.movie_item {
		display: inline-block;
		width: CALC((100% / 2) - 4px);
		vertical-align:top;
		margin-bottom: 20px;
	}
	.movie_item:nth-of-type(2n) {
		margin-left:8px;
	}
	.movie_item a {
		display: block;
	}
	.movie_image img {
		width:100%;
		height:CALC(46vw * 0.56);
		object-fit: cover;
		margin-bottom: 10px;
	}
	.movie_image_result img {
		width:100%;
		height:CALC(46vw * 0.56);
		object-fit: cover;
	}
	.movie_genre {
		padding: 2px 9px;
		margin: 3px 0 6px 0;
		background-color: #B3D60F;
		color: #fff;
		display: inline-block;
		font-size: 11px;
		font-weight:bold;
	}
	.movie_title {
		font-size:14px;
		font-weight:bold;
	}
	.movie_date {
		font-size:12px;
	}
	.movie_no {
		font-size:12px;
	}
	.movie_all {
		width: 100%;
		height: CALC(46vw * 0.56);
		background-color: #EAEAEA;
		text-align:center;
	}
	.movie_all div {
		height: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
		font-size:16px;
		font-weight:bold;
	}

	.viewtype_genre {
		padding: 2px 9px;
		margin: 3px 0 6px 7px;
		background-color: #0000cd;
		color: #fff;
		display: inline-block;
		font-size: 11px;
		font-weight:bold;
	}

	.list_not_found {
		font-size:14px;
	}

	/* ページャー */
	.pager{
		text-align: center;
	}
	.pager ul {
		padding:0;
		margin:20px auto;
	}
	.pager li {
		display: inline-block;
	}
	.pager_control a {
		border:solid 1px #000;
		padding: 6px 0px;
		display: block;
		width: 110px;
		text-align: center;
		font-size:13px;
	}
	.pager_number a {
		border:solid 1px #000;
		padding: 6px 0;
		display: block;
		width: 36px;
		text-align: center;
		font-size:13px;
	}
	.pager a:hover {
		background-color:#EAEAEA;
		text-decoration: none;
	}
	.pager .active {
		background-color:#EAEAEA;
	}
	.pager_list {
		width: 226px !important;
	}
	.pager_list a {
		width: 100% !important;
	}

	/* スライダー */
	.slider {
		width: 100%;
		margin: 10px auto;
	}
	.slick-slide {
		margin: 0px 8px;
	}
	.slick-track {
		margin-left: 0px !important;
	}
/*
	.slick-prev:before,
	.slick-next:before {
	  color: black;
	}
	.slick-slide {
	  transition: all ease-in-out .3s;
	  opacity: .2;
	}
	.slick-active {
	  opacity: .5;
	}
	.slick-current {
	  opacity: 1;
	}
*/

	.slide-arrow{
		position: absolute;
		top: 16%;
		margin-top: 0px;
		font-family: 'slick';
		color: #333;
		font-size: 28px;
		background-color: rgba(0,0,0,0);
		border: 0;
		z-index:999;
		padding:0;
		margin:0;
	}

	.next-arrow::before {
		content: "→";
	}
	.prev-arrow::before {
		content: "←";
	}
	.prev-arrow{
		left: 0px;
	}
	.next-arrow{
		right: 0px;
	}

